Site Navigation:
security phpldapadmin-1.2.2-3.gitbbedf1.el5 security update
Status:stable
Release: Fedora EPEL 5
Update ID: FEDORA-EPEL-2012-12949
Builds: phpldapadmin-1.2.2-3.gitbbedf1.el5 (logs)
Pushed: True
Date Submitted: 2012-09-18 14:04:39
Date Released: 2012-09-21 20:15:14
Submitter: buc
Karma: 0
Details

Upgrade to 1.2.2

This update fixes various security issues, including CVE-2012-1114/CVE-2012-1115 .

Bugs Fixed
799892 - CVE-2012-1114: CVE-2012-1115 phpldapadmin: XSS flaws via 'export', 'add_value_form' and 'dn' variables [epel-5]
799873 - CVE-2012-1114: CVE-2012-1115 phpldapadmin: XSS flaws via 'export', 'add_value_form' and 'dn' variables
Feedback
bodhi - 2012-09-18 14:05:08
This update has been submitted for testing by buc.
bodhi - 2012-09-21 19:21:01
This update is currently being pushed to the Fedora EPEL 5 testing updates repository.
bodhi - 2012-09-21 20:53:44
This update has been pushed to testing
bodhi - 2012-10-05 22:06:19
This update has reached 14 days in testing and can be pushed to stable now if the maintainer wishes
bodhi - 2012-10-15 17:05:02
This update has been submitted for stable by buc.
bodhi - 2012-10-16 16:26:12
This update is currently being pushed to the Fedora EPEL 5 stable updates repository.
bodhi - 2012-10-16 18:04:41
This update has been pushed to stable

Add a comment

Tip: Login to impact how quickly this update gets pushed or unpushed.
obfuscated letters